.news-background-image {
    background-size: contain!important;
    background-repeat: no-repeat;
}
.relative-container {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.relative-container img.overlap-image {
    top: calc(-40% + 50px);
    aspect-ratio: 3 / 2;
    height: unset!important;
    position: static!important;
}

@media screen and (max-width: 992px) {
    .relative-container {
        flex-direction: column;
    }
    .relative-container .col-12.col-lg-6{
        text-align: center;
    }
}